<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceStats..::.CachedValue Property
SequenceStats Class See Also

Current cached value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public long CachedValue { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CachedValue As Long

Visual C++

    public:
    property long long CachedValue {
    	long long get ();
    }

# See Also

SequenceStats Class
BerkeleyDB Namespace